
#shop #blocklab-pages #container-fluid-1611927718811 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1611927798406 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1611927930793 {margin-top: 0px; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #container-fluid-global-image-default_1611927684838 {border-bottom: none}
#shop #blocklab-pages #master-container-fluid_1611927692568 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #mcf_1611927924976 {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #ti_container_fluid_pElZ2BNX {position: relative; background-color: rgba(0,0,0,0); background-image: url(//northwestchildrenstherapyredesign-static.myshopblocks.com/images/2021/02/resize/2048x2048/2cef58fdd66ba2d24cba5ffc05e3a831.png); background-repeat: no-repeat; background-position: center center; background-size: cover}
#shop #blocklab-pages > #container-fluid-1611927718811 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1611927798406 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1611927930793 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1611927572589 {padding: 10px 0px}
#shop #global-blank-default_1611927714987 {padding: 0px; margin-bottom: 0px}
#shop #global-image-default_1611927684838 {margin-bottom: 30px; border: 3px solid rgb(38, 169, 75)}
#shop #global-image-default_1611927690363 {margin-bottom: 30px; border: 3px solid rgb(38, 169, 75)}
#shop #global-image-default_1611927697585 {border: 3px solid rgb(38, 169, 75)}
#shop #global-text-1611927718811 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1611927798406 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1611927930793 {outline: none; position: relative; margin-bottom: 30px}

